Bug 526376 - anaconda downloading updates during install
Summary: anaconda downloading updates during install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 10
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-30 03:34 UTC by Alpha Master.Net
Modified: 2009-10-26 19:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-26 19:58:02 UTC


Attachments (Terms of Use)
log file anaconda. (21.93 KB, text/x-log)
2009-10-02 05:07 UTC, Alpha Master.Net
no flags Details
log file anaconda kickstart (1.19 KB, application/octet-stream)
2009-10-02 05:09 UTC, Alpha Master.Net
no flags Details

Description Alpha Master.Net 2009-09-30 03:34:53 UTC
Fedora 10 installation with kickstart text-mode cdrom and is connected to the Internet (at the facility were required, otherwise the installation or does not continue, or error after formatting the disk), the anaconda installer downloads the new packages selected for installation

Comment 1 Alpha Master.Net 2009-09-30 03:42:55 UTC
This problem is the slow installation slow connections, once the installation is small, basic and high-need for speed in its completion.

Comment 2 Chris Lumens 2009-09-30 14:17:37 UTC
There's not nearly enough information here to determine what might be happening.  Can you attach your kickstart file (passwords and other sensitive information removed, of course) and /tmp/anaconda.log to this bug report?  Thanks.

Comment 3 Alpha Master.Net 2009-09-30 15:36:58 UTC
I will report the steps exactly as they happen, so you can certainly understand. My kickstart file is common and within the rules, as taught in the Fedora wiki site. Starting the installation from this file, boot process, detecting hardware, here comes the NetworkManager detecting my network card, do the partitioning, after the formatting is, after formatting, is the installation process, in which I automatically being connected to the Internet, it checks in an online repository. It was not to do this, since I am installing from the DVD iso. Another detail, if not connected to the Internet, the installation to this point, saying in the message digest of the error, which could not access the file repomd.xml.

Comment 4 Chris Lumens 2009-09-30 15:48:44 UTC
Without the requested information, it's impossible for me to tell if there's something strange going on here.  If you can't attach it, I'll have to close this bug as INSUFFICIENT_DATA.  Thanks.

Comment 5 Alpha Master.Net 2009-09-30 16:02:51 UTC
My kickstart

...............

text

install

cdrom

lang pt_BR

keyboard br-abnt2

skipx

selinux --disabled

firewall --disabled

auth  --useshadow  --passalgo=md5

timezone  America/Sao_Paulo

bootloader --location=mbr

clearpart --none

reboot

%packages 
bash
kernel
syslinux
passwd
chkconfig

.......................

Comment 6 Chris Lumens 2009-10-01 14:25:45 UTC
That's the kickstart file.  Still need /tmp/anaconda.log.

Comment 7 Alpha Master.Net 2009-10-02 03:41:48 UTC
/tmp/anaconda.log. None, because the installation was not completed, for being too slow, due to be dropping packets rather than on the use of the media iso, which is why I am reporting this bug, pq the option to download the packages should be optional and not automatic as you are using this kickstart file, now if anyone did not understand until now, I give up, it is with this bug.

Comment 8 Alpha Master.Net 2009-10-02 05:03:41 UTC
best contribution to the distro, make up the installation to demonstrate what I was talking about. Annex 2 files, anaconda-ks.cfg file that is generated by anaconda installation and post anaconda.log. See what I was saying, which is above my kickstart file.

Comment 9 Alpha Master.Net 2009-10-02 05:07:42 UTC
Created attachment 363421 [details]
log file anaconda.

Comment 10 Alpha Master.Net 2009-10-02 05:09:51 UTC
Created attachment 363423 [details]
log file anaconda kickstart

note the lines 27 and 28

Comment 11 Chris Lumens 2009-10-02 14:25:36 UTC
This should be fixed in later releases of Fedora, certainly F11 or F12 Beta.  F10 at this point is really rather old.

Comment 12 Itamar Reis Peixoto 2009-10-26 19:55:21 UTC
*** Bug 530597 has been marked as a duplicate of this bug. ***

Comment 13 Itamar Reis Peixoto 2009-10-26 19:56:59 UTC
the report, https://bugzilla.redhat.com/show_bug.cgi?id=530597 seems to be the same problem described here.

Comment 14 Chris Lumens 2009-10-26 19:58:02 UTC
No, it's really not.


Note You need to log in before you can comment on or make changes to this bug.